/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider {  zoom: 1; position: relative; width:890px;height:263px;margin-left:-4px;margin-top:0px;}
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 16px; width: 16px; float: left; border: 1px solid #B8C4CF; color: #1d1f1b; text-indent: -1000px; }
.cs-active { background-color: #88bf3d; color: #1d1f1b; }

.cs-title { }

.cs-prev, 
.cs-next {  padding: 0px 10px; }
.learn_more{background:url(../images/learn_more.jpg) no-repeat;width:104px;height:22px;float:right;}
